TODO items for CiderWebmail
===========================

  * (Build-)depend on oxygen-icon-theme, and add symlinks to icons there."

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Mar 2013 01:49:31 +0100
